/* CSS Document */
body {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #000;
	margin: 0;
}
#wrapper {
	width: 100%;
	min-height: 900px;
	margin: 0 auto;
	background: #63ACB2;
}
#wrapper2 {
	width: 100%;
	min-height: 700px;
	margin: 0 auto;
	background: #fff;
	text-align: center;
}

a img {
	border: none;
}
#top {
	margin-top: 0px;
	width: 100%;
	text-align: center;
	background: url(img/top-bg.jpg);;
}
/*menu*/
#menu {
	width: 100%;
  background: #36393d;
  	margin-bottom: 10px;
}
#menu-bar {
  width: auto;
  margin: 0 auto;
  padding: 0;
  height: 35px;
  line-height: 100%;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  box-shadow: 0px 0px 0px #666666;
  -webkit-box-shadow: 0px 0px 0px #666666;
  -moz-box-shadow: 0px 0px 0px #666666;
  border: solid 0px #6D6D6D;
  position:relative;
  z-index:999;
  text-align:center;
}
#menu-bar li {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  display: inline-block;
  position: relative;
  list-style: none;
  	background:url(images/divider.gif) no-repeat right;
}
#menu-bar li:last-child {
  	background: none;
}
#menu-bar a {
  font-weight: normal;
  font-family: arial;
  font-style: normal;
  font-size: 11px;
  color: #C0C0C0;
  text-decoration: none;
  display: block;
  padding: 12px 18px;
  margin: 0;
  margin-bottom: 0px;
  letter-spacing: 0.1em;
}
#menu-bar li ul li a {
  margin: 0;
}
#menu-bar .active a, #menu-bar li:hover > a {
  color: #FFFFFF;
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
  background: none;
  border: none;
  color: #666;
}
#menu-bar ul a:hover, .actived {
	color: #FFFFFF !important;
 
}
#menu-bar ul {
  background: #0C849A;
  display: none;
  margin: 0;
  padding: 0;
  width: 125px;
  position: absolute;
  top: 35px;
  left: 0;
}
#menu-bar li:hover > ul {
  display: block;
}
#menu-bar ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#menu-bar ul a {
  padding:10px 0px;
  color:#99CCCC !important;
  font-size:11px;
  font-style:normal;
  font-family:arial;
  font-weight: normal;
  text-align: center;
}
#menu-bar ul li:first-child > a {
  border-top-left-radius: 0px;
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  border-top-right-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
}
#menu-bar ul li:last-child > a {
  border-bottom-left-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
}
#menu-bar:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu-bar {
  display: inline-block;
}
  html[xmlns] #menu-bar {
  display: block;
}
* html #menu-bar {
  height: 1%;
}
/*menu-end*/
/*dev section*/
#dev {
	width: auto;
	min-height: 300px;
	border-bottom: 1px solid #fff;
	padding: 15px;
}
#dev-menu {
	width: 660px;
		margin: 0 auto;
		padding-bottom: 5px;
}
#dev-menu li {
	list-style: none;
	display: inline-block;
	width: auto;
}
#dev-menu li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	text-decoration: none;
	letter-spacing: 0.1em;
	padding: 1px 12px;
}
#dev-menu li a:hover, .active2 {
	border-bottom: 1px solid #fff;
}
/*dev section end*/
#content {
	text-align: center;
	margin-top: 20px;
}
#content h1 {
	font-size: 29px;
	color: #fff;
	font-weight: 400;
	padding-top: 20px;
	letter-spacing: 0.05em;
}
#content h2 {
	font-family: 'Arapey', serif;
	font-style: italic;
	font-size: 23px;
	font-weight: 400;
	color: #fff;
	padding-top: 0px;
	line-height: 0.5em;
	letter-spacing: 0.05em;
}
strong {
	line-height: 18px;
	font-weight: 400;
	margin-bottom: 0px;
	color: #298890;
}
.special {
	font-size: 14px;
	font-weight: bold;
	color: #298890;
}
#content p{
	width: 440px;
	margin: 30px auto;
	line-height: 21px;
}
#footer {
	width: 100%;
	height: 60px;
	background: #36393d;
	color: #fff;
	text-align: center;
	margin: 0 auto;
	padding-top: 20px;
	font-size: 10px;
}
#footer a {
	text-decoration: none;
	color: #fff;
}
table {
	text-align: left;
}
table p {
	font-size: 12px;
	margin-top: 5px;
	line-height: 16px;
}
form {
	font-size: 10px;
}
input{
	padding: 2px;
	background: #E2E3E4;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 12px;
	border: none;
}

.contact_form {
    margin: 0 auto;
}

.text_body {
    color: #000000;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 13px;
	font-weight: bold;
	
	height: 120%;
}
.text_body2 {
    color: #000000;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 13px;
	font-weight: bold;
}
.text_body3 {
    color: #000000;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 9px;
}
.right_text_body {
    color: white;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 20px;
	font-weight: bold;
	text-align: center;
	background-color: orange;

}

.text_body_6 {
    color: #000000;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 13px;
	font-weight: bold;
}
.text_body_7 {
    color: #000000;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 13px;
	font-weight: bold;
}
.text_body_8 {
    color: #000000;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 13px;
	font-weight: bold;
}

select {
    background-color: transparent;
    border: 1px solid #E2E3E4;
    color: #000000;
	font-size: 13px;
	padding: 5px 5px;

}
table tr {
    width: 100%;
}

table tr input[type="checkbox"] {
    margin-right: 5px;
    width: auto;
}
table tr input.btn {
    cursor: pointer;
	color: white;
    font-size: 200%;
	padding:10px;
    margin-left: auto;
    margin-right: auto; 
	font-weight: bold;
	background-color: orange;
}
.style {
    background-color: transparent;
    border: 1px solid #E2E3E4;
    color: #000000;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    width: 100%;
	padding: 5px 5px;
}

.error{
	border: 1px solid red;
}
ol {
	list-style: lower-roman;
}
li {
	padding: 3px 0px;
}
#fade div {
    height: 170px;
    margin: 5px;
    padding: 8px;
    width: 170px;
    float:left;
    text-align: center;
	overflow: hidden;
	color: #fff;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}